﻿

.c_DNN{}

/* Big Title */

.c_BigTitle_bg{}
.c_BigTitle_bg .Title_big{height: 50px;min-height: 50px;color: white;font-size: 69px;letter-spacing: 1px;padding-left: 10px;margin-bottom: 0;overflow: hidden;text-transform:uppercase;}
#live_page .c_BigTitle_bg .Title_big{background-color: #88b624;}
#work_page .c_BigTitle_bg .Title_big{background-color: #374876;}
#play_page .c_BigTitle_bg .Title_big{background-color: #f45e00;}
#government_page .c_BigTitle_bg .Title_big{background-color: #cc0000;}


/* Section Title */
.c_Section{}
.c_Section .Title{line-height: 60px;padding-left: 50px;}
#live_page .c_Section .Title{background: url(images/LiveHeaderBg.png) no-repeat top left;border-bottom: solid 3px #88b624;}
#work_page .c_Section .Title{background: url(images/WorkHeaderBg.png) no-repeat top left;border-bottom: solid 3px #374876;}
#play_page .c_Section .Title{background: url(images/PlayHeaderBg.png) no-repeat top left;border-bottom: solid 3px #f45e00;}
#government_page .c_Section .Title{background: url(images/GovHeaderBg.png) no-repeat top left;border-bottom: solid 3px #cc0000;}
